@charset "UTF-8";

/* ========BASIC======== */
* {
   font-family:Verdana, Helvetica, sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#ECF5FF;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#FF6000;
   text-decoration:none;
}

img {
   border:0;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* ========TEMPLATE LAYOUT======== */
div#top {
   width:778px;
   margin:0 auto;
   border-left:2px solid #ccc;
   border-right:2px solid #ccc;
   background:#fff;
}

div#header {
   width:774px;
   margin:0 2px;
   background:#191970;
   background:url(../images/top_image.jpg);
}

div#menu {
   width:774px;
   margin:0 2px;
   background:#ccc;

}

div#contents {
   clear:both;
   width:774px;
   margin:0 2px;
   padding:5px 0;
}

div#main {
   float:left;
   width:544px;
   padding:0 5px;
}

div#sub {
   float:right;
   width:210px;
   padding:5px 5px 0 0;
}

div#footer {
   clear:both;
   width:774px;
   margin:0 2px;
}

/* 回り込み解除 */
div#contents:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0;
   padding:10px 0 0 10px;
   font-size:2em;
   color:#fff;
   line-height:60px;
}

div#header h2 {
   margin:0;
   padding:0 10px;
   font-size:1em;
   color:#fff;
   line-height:30px;
}

div#header h3 {
   margin:0;
   padding:0 10px 0 690px;
   font-size:0.8em;
   color:#fff;
   line-height:30px;
}

div#header h1 a {
   color:#fff;
}

div#header h2 a {
   color:#fff;
}

div#header h3 a {
   color:#fff;
}

/* ========TABLE CUSTOMIZE======== */
.table_nyukai { 
margin:0px 0px 3px 5px;padding:0px;
border-collapse:separate;
border-spacing:1px;
}
.table_nyukai th {
padding:4px 4px 4px 4px;
text-align:left;vertical-align:top;color:gray;
background-color:#D8FEDA;
border:1px solid #BBBBBB;
}
.table_nyukai td {
padding:4px 2px 2px 4px;
border:1px dotted #999999;
}

/* ========MENU CUSTOMIZE======== */
#menu{
border:1px solid #ccc;
border-top-width:0;
width:774px;
height:20px;
margin:0 auto;
font-size:12px;
font-weight:bold;
color:#666;
}
#menu a{
width:100%;
color:#191970;
text-decoration:none;
}
#menu a:hover{
color:#666666;
background:url('../images/menubg2.png') repeat-x top left;
}
a.linkbox{
border:non 1px #999999;
display:block;
width:auto;
height:auto;
}
#menu td{
border-left:1px solid #ccc;
background:url('../images/menubg.png') repeat-x top left;
padding:0 0;
text-align:center;
width:25%;
}

/* ========MAIN CONTENTS CUSTOMIZE======== */
div#main a {
   color:#336699;
}

div#main a:hover {
   border:0;
   color:#FF6600;
   border-bottom:1px solid #FF6600;
}

div#main h2 {
   margin-bottom:3px;
   padding:2px 2px 2px 5px;
   font-size:0.94em;
   font-weight:bold;
   line-height:1.4;
   border-left:5px solid #4E3333;
   background:url(../images/bg_h2.gif);
}

div#main h3 {
   margin-bottom:2px;
   padding-left:25px;
   font-size:0.88em;
   line-height:1.4;
   background:url(../images/bg_h3.gif) 0 50% no-repeat;
}

div#main h4 {
   margin-bottom:2px;
   padding-left:25px;
   text-align:center;
   font-size:1.0em;
   line-height:1.4;
   color:#FF0000;
}

div#main h1 {
   margin-bottom:2px;
   padding-left:2px;
   font-size:1.1em;
   color:#C71585;
   line-height:1.4;
}

div#main h5 {
   margin-bottom:5px;
   padding-right:30px;
   text-align:right;
   font-size:0.88em;
   line-height:1.4;
   background:#fff url(../images/bg_list.gif) 390px 50% no-repeat;
}

div#main h6 {
   margin-bottom:5px;
   padding-right:30px;
   text-align:right;
   font-size:0.88em;
   line-height:1.4;
   background:#fff url(../images/bg_list.gif) 320px 50% no-repeat;
}

div#main p{
   margin:0 0 1em 0;
   font-size:0.75em;
   line-height:1.4;

}

table{
empty-cells: show;
font-size:0.75em;
}

/* ========SUB CONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
   padding:10px;
   background:#deddd0;
   border-right:2px solid #A9A9A9;
   border-bottom:2px solid #A9A9A9;
}

div#sub h2 {
   padding-bottom:5px;
   text-align:center;
   font-size:1em;
   font-weight:bold;
   color:#191970;
   border-bottom:1px solid #93847B;
}

div#sub ul {
   margin:0;
   padding:5px 0 0 10px;
}

div#sub li {
   margin:0;
   padding-left:12px;
   font-size:0.75em;
   line-height:1.4;
   background:#deddd0 url(../images/bg_list.gif) 0 50% no-repeat;
   list-style:none;
}


/* ========FOOTER CUSTOMIZE======== */
div#totop{
   position:relative;
   height:30px;
}

div#totop p{
   position:absolute;
   top:0;
   right:7px;
   margin:0;
   padding-left:8px;
   font-size:0.63em;
   background:#fff url(../images/bg_totop.gif) 0 50% no-repeat;
}
div#modi{
   position:relative;
   height:30px;
}

div#modi p{
   position:absolute;
   top:0;
   right:7px;
   margin:0;
   padding-left:8px;
   font-size:0.63em;
}
div#novel a {
   color:#F20000;
}

address{
   padding:20px 0;
   text-align:center;
   font-size:0.63em;
   color:#333;
   border-top:1px solid #ccc;
}